Subject: Re: bug#70307: [PATCH] Allow preview to work in non-file buffers
From: Arash Esbati <[email-masked]>
To: Ikumi Keita <[email-masked]>
Cc: David Kastrup <[email-masked]>, [email-masked], Paul Nelson <[email-masked]>
Date: Thu, 11 Apr 2024 20:09:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Ikumi Keita <[email-masked]> writes:

>>>>>> Arash Esbati <[email-masked]> writes:
>> @David and Keita: WDYT, any comments?
>
> This makes difference only when the file name is "<none>", so it
> wouldn't affect almost all regular usage. Thus I'm fine with applying
> this change.

Gents, thanks for preparing and commenting this change which I just
installed.  Therefore I'm closing this report.

Best, Arash